# Generated by makepkg 4.2.1-chakra
# using fakeroot version 1.21
# Sun Jan  7 16:56:40 UTC 2018
pkgname = bluegriffon
pkgver = 3.0.1-2
pkgdesc = The next-generation Web Editor based on the rendering engine of Firefox
url = http://bluegriffon.org/
screenshot = 
builddate = 1515344200
packager = 5 <gluca86@gmail.com>
size = 113844224
arch = x86_64
gitrepo = gtk
gitfolder = bluegriffon
license = MPL
license = GPL
license = LGPL
group = bluegriffon
depend = nss
depend = dbus-glib
depend = gtk2
depend = gtk3
depend = hunspell
depend = hyphen
depend = libxt
optdepend = bluegriffon-i18n: language packs for Bluegriffon
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
